<?php
/*
  ===============================================================

  inGenio X
  http://ingenio.area421.com

  Created by 
  Julian Moreno Hidalgo (Software developer)
  Jesus Moreno Hidalgo (Communication's tree)

  inGenio X is a free software licensed under CC-GNU GPL

  ===============================================================
*/
	if (!defined("IGNX")) { die("Attempt..."); }
?>
<script language="javascript" type="text/javascript" src="../paqs/tinymce/tiny_mce/tiny_mce.js"></script>
<script language="javascript" type="text/javascript">
tinyMCE.init({
	mode : "<?php if (CONFIG_21 == 1) { echo 'specific_textareas'; } else if (CONFIG_21 == 0) { echo 'none'; } ?>",
	theme : "advanced",
	plugins : "safari,searchreplace,fullscreen,table,save,emotions,print,media,advimage,paste,advhr,advlink",
	theme_advanced_buttons1 : "save,newdocument,print,|,search,|,cut,copy,paste,pastetext,pasteword,|,advhr,|,fullscreen,|,removeformat,cleanup,code",
	theme_advanced_buttons2 : "tablecontrols,|,image,media,|,charmap,emotions",
	theme_advanced_buttons3 : "bold,italic,underline,strikethrough,|,justifyleft,justifycenter,justifyright,|,bullist,numlist,|,link,unlink,anchor,|,forecolor,backcolor,|,fontsizeselect,styleselect",
	theme_advanced_toolbar_location : "top",
	theme_advanced_toolbar_align : "left",
	theme_advanced_statusbar_location : "bottom",
	editor_selector : "input_editor",
	content_css : "../rsc/ingenio_re.css?" + new Date().getTime(),
	entity_encoding : "raw",
	extended_valid_elements : "span[class|align|style]",
	relative_urls : false,
	external_image_list_url : "../ftps/lista_archivos.js?" + new Date().getTime(),
	media_external_list_url : "../ftps/lista_archivos.js?" + new Date().getTime(),
	theme_advanced_resizing : true,
	forced_root_block : false,
	force_br_newlines : true,
	force_p_newlines : false,
	language : "<?php echo CONFIG_22 ?>"
});
// tinyMCE 3.0.5
function toggleEditor(id) {
	var elm = document.getElementById(id);

	if (tinyMCE.get(id) == null)
		tinyMCE.execCommand('mceAddControl', false, id);
	else
		tinyMCE.execCommand('mceRemoveControl', false, id);
}
</script>
